{
  "ttEnglish": "English",
  "ttGerman": "German",
  "ttTableCfg": "Konfigurieration",
  "ttSelectAll": "Alles auswählen",
  "ttSelectNone": "Nichts auswählen",
  "ttSelectInvert": "Auswahl invertieren",
  "ttOpcUaCheck": "Opc ua Variablen prüfen",
  "ttSetAttribute": "Variablen Attribute setzen",
  "ttCrossRef": "Querverweis liste",
  "ttClearCheck" : "Spalte 'Check' löschen",
  "ttDeleteVars": "Variablen löschen",
  "ttInfo": "Gewählt/Fwfiltert/Alle variablen/Projekt Name",
  "ttDocu": "Online Documentation (Englisch)",

  "noProjectLoaded": "No project loaded",
  "nothingSelected": "Nichte ausgewählt",
  
  "systemUser":"System Benutzer",
  "password" : "Passwort",
  "login" : "Login",
  "serverIP": "WebIQ Server IP4",

  "selectColumns": "Setze Spalten Sichtbarkeit und Breite",
  "connectFailed": "Verbindung zu ${sLoginServer} fehlgeschlagen. Prüfe ob:\n- die Ip4 Adresse korrekt ist\n- User & Passwort korrekt ist\n- der WebIQ Server auf dem Gerät läuft",

  "confirmSetAttributes": "Set '${selAttribute.value}' of ${tableData.iRowsSelected} selected variabless?",
  "loginFailed": "Login fehlgeschlagen",
  "changeLoginData": "Login Daten ändern",
  "hugeLogFileSize": "Max. Größe der WebIQ Logdatei (${jResp.data.file_size_limit/1000000} MB) ist sehr groß.\nWollen sie die Größe auf ${MAX_SIZE_LOG_FILE/1000000} MB ändern?",

  "info": "Information",
  "warning": "Warnung",
  "error": "Fehler",
  "confirm": "Bestätigung",
  "select": "Eine Option wählen",
  "filter": "Filter",
  "noOpcUaConnection": "Kein Verbindung zum OpcUa Server",
  "noOpcUaVarSelected": "Kein OpcUa Variable ausgewählt",
  "errorOpcUaCheck": "${_iNotFound} Variablen im OpcUa Browsing nicht gefunden (Verbindung zur SPS ok?)\n${_iTypeChanged} Variablen mit geänderten Datentyp",
  "okOpcUaCheck": "Alle ${_iAll} Variablen sind im OpcUa Browsing vorhanden",
  "confirmDeleteVars": "Alle ausgewählten ${tableData.iRowsSelected} Variablen löschen?",
  "okDeleteVars": "${_iAll} Variablen gelöscht",
  "noPlcVar": "Kein SPS Variable",
  "plcTypeChanged": "SPS Typ:",
  "plcRange": "SPS Range:",

  "name": "Name",
  "label": "Bezeichner",
  "interval": "Intervall",
  "source": "Quelle",
  "unit": "Einheit",
  "digits": "Nachkommastellen",
  "type":  "Typ",
  "check": "Check",
  "min": "Min",
  "max": "Max",
  "arraySize": "ArrayGröße",
  "ok": "OK",
  "cancel": "Abbruch",
  "countVars": "Querverweise",
  "crossRefInfo": "${_iUsed} benutzte Variablen\n${_iUnused} unbenutzte Variablen",
  "ip1": "127.0.0.1",
  "ip2": "192.168.1.1"
}